Subject: bug#40406: python-matplotlib fails to build on i686-linux

From: Leo Famulari <[email-masked]>
Date: Tue, 2 Jun 2020 13:39:16 -0400

On Tue, Jun 02, 2020 at 06:18:28PM +0200, Diego Nicola Barbato wrote:
> I was opposed to this at first (after all, if upstream supports Numpy on
> i686, why shouldn't we?), but after seeing that even simple things like
> matrix multiplication can produce incorrect results I'm in favour of
> limiting it to contemporary architectures.  What do others think?

I'll leave it up to you and others who are actually using these
programs. I do think it's unlikely the upstream developers use or test
the software on i686, or on anything besides x86_64.